uuid: 4a404c25-5625-407f-83b1-2a66263613a5
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: IdZ8A-giJtLe4z8yyZiu1PBa_sy0uqG91XEblrIHBVs
id: node.field_tags
field_name: field_tags
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
